@misc{ctb-ug,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO User Guide}},
  howpublished = {\url{http://www.ohwr.org/documents/263}}
}

@misc{ctb-hwguide,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO Hardware Guide}},
  month = 07,
  year = 2013,
  howpublished = {\url{http://www.ohwr.org/documents/282}}
}

@misc{pts-userguide,
  author = "{Theodor Adrian Stana}",
  title = {{CONV-TTL-RTM-BLO PTS User Guide}},
  month = 11,
  year = 2014,
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo-tst/wiki#Rear-Transition-Module-PTS}}
}

@misc{pts-hdlguide,
  author = "{Theodor Adrian Stana}",
  title = {{CONV-TTL-RTM-BLO PTS HDL Guide}},
  month = 11,
  year = 2014,
  howpublished = {\url{http://www.ohwr.org/documents/391}}
}
